hostname: mondomaine.net
roles: [ webserver ]
packages:
  debian: [ htop, tmux, vim, emacs, mutt, mosh ]
  rust: [ lsd ]
users:
  - name: utilisateurice
    sudo: true
    key: "ssh-ed25519 BLABLABLA"
